name = "Clean Chat"
filename = "cleanchat-1.0.0+1.19.1.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/9FbtEclR/versions/1.0.0/cleanchat-1.0.0%2B1.19.1.jar"
hash-format = "sha512"
hash = "8290d7def50d981ee245a647b9a615f81b9db89f800e02309547f564e379c2ac02576ed657e3c99704ac53f27bd2796dde39c3d1c84dd6e1a2876d2ba7c94920"

[update]
[update.modrinth]
mod-id = "9FbtEclR"
version = "42PJCKZQ"
